<!doctype html>
<html lang="fr">
    <head>
        <meta charset="UTF-8" />
        <link rel="icon" href="/src/assets/logo.svg" type="image/svg+xml" />
        <link
            rel="apple-touch-icon"
            sizes="256x256"
            href="images/icons/apple-touch-icon-256x256.png"
        />
        <link rel="manifest" href="manifest.json" />
        <meta name="description" content="Siilab" />
        <meta name="theme-color" content="#FAFDFF" />
        <meta
            name="viewport"
            content="width=device-width, initial-scale=1.0, interactive-widget=resizes-content"
        />
        %VITE_ANALYTICS_SCRIPT_TAG%
        <title>Siilab</title>
    </head>
    <body>
        <div id="app"></div>
        <script type="module" src="/src/main.ts"></script>
    </body>
</html>
